@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg-01.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: top center;
	background-attachment: fixed;
}
img { border: none }
#burst01 { position: absolute;
margin-left: 809px;
margin-top: -290px;
z-index: 99999;
}
#tick01 { position: absolute;
margin-left: 422px;
margin-top: -18px;
z-index: 99999;
}
#postit01 { position: absolute;
margin-left: 300px;
margin-top: -60px;
z-index: 99999;
}
.header01 {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 62px;
	color: #123885;
	line-height: 56px;
	font-weight: bold;
}
.header01b {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 45px;
	color: #123885;
	line-height: 44px;
	font-weight: bold;
}
.header02a {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #123885;
	line-height: 26px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
}
.header02b {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #e79423;
	line-height: 26px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
}
.header04a {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #123885;
	line-height: 23px;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
}
.header04b {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #e79423;
	line-height: 23px;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
}
.header02c {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #123885;
	line-height: 27px;
	font-weight: bold;
}
.header03 {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #123885;
	font-weight: bold;
	line-height: 55px;
}
.content01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #333333;
	font-weight: bold;
}
.conlink-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #ec2227;
	font-weight: bold;
	text-decoration: none;
}
.conlink-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #ec2227;
	font-weight: bold;
	text-decoration: underline;
}
li { margin-left: -23px; margin-top: 3px; list-style-image:url(images/bullet.png);}
.form01 {
	width: 320px;
	height: 29px;
	background-color: #ffffff;
	border: solid;
	border-width: 1px;
	border-color:#222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	padding-left: 4px;
}
.form02 {
	width: 320px;
	height: 120px;
	background-color: #ffffff;
	border: solid;
	border-width: 1px;
	border-color:#222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	padding-left: 4px;
}
#box {
	position: relative;
	top: 0px;
	left: 0px;
	width: 126px;
	height: 20px;
	overflow: hidden;
	display:none;
	z-index:999;
}